html,
body {
    width: 100%;
    height: 100%;
  }
	

body {
    font-family: 'Comfortaa', cursive;
	font-size: 13px;
}


hr {
    max-width: 20px;
    border-color: #999;
    border-width: 3px;
	}
	

hr.light {
    max-width: 50px;
    border-color: #F63;
    border-width: 2px;
}

hr.light2 {
    border-color: #ef8d18;
    max-width:100%;
    padding:0;
    margin: 0;
	border-width: 7px;
}

hr.light3 {
    border-color: #fff;
    max-width:50px;
  	border-width: 3px;
	
}

hr.light4 {
    border-color: #CCC;
    max-width:100%;
    padding-left:0;
    margin-left: 0;
	border-width: 1px;
}

hr.light5 {
    max-width:70%;
    padding-left:0;
    margin-left: 0;
	border-width: 1px;
    border-color: #f5f3f3;
	border-bottom: 1px dashed #999;
	padding-top:0px
}
	
a {
    color: #999; 
	-webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
  color: #fff;
  text-decoration: underline;
}



a#lien1 {
    color: #666; 
	-webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	font-size:16px
}

a:a#lien1:hover,
a:a#lien1:focus {
  color: #933;
  text-decoration: underline;
  font-size:16px
}

a#lien2 {
    color: #FFF; 
	text-decoration: none;
	-webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	text-align:left;
	font-size:14px
}

a:a#lien2:hover,
a:a#lien2:focus {
  color: #C03;
  text-decoration: underline;
  font-size:14px
}

a#lien3 {
    color: #2d56a6;
	-webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	text-align:left;
	font-size:16px;
	text-decoration: underline;
}

a:a#lien3:hover,
a:a#lien3:focus {
  color: #666;
  font-size:16px
}


h1 {
    font-family: 'Ephesis', cursive;/*font-family: 'Comfortaa', cursive;*/ /*letter-spacing:1px;*/ /*text-shadow: 2px 2px 5px #000;*/ color:#fff;/*color:#257b9c;*/ text-shadow: 1px 1px 1px #333; font-size: 105px;  }
	
h2 {
    font-family: 'Comfortaa', cursive;
	color: #fff;
	font-size: 29px;
	letter-spacing:1px;
	text-shadow: 2px 2px 5px #000; 
}
	
h3 {
   font-family: 'Ephesis', cursive;
	color:#4884c5;
	font-size: 60px; 
	font-weight: 300
}
	
	
h4 {
    font-family: 'Ephesis', cursive;
	color:#fff;
	font-size: 60px; 
	font-weight: 300;
	text-shadow: 2px 2px 5px #000; 
}
	
h5 {
    font-family: 'Ephesis', cursive;
	color:#fff;
	font-size: 39px; 
	font-weight: 300;
	text-shadow: 2px 2px 5px #000; 
}
	
 

h6 {
    font-family: 'Ephesis', cursive;/*font-family: 'Comfortaa', cursive;*/ /*letter-spacing:1px;*/ /*text-shadow: 2px 2px 5px #000;*/ color:#fff;/*color:#257b9c;*/ text-shadow: 1px 1px 1px #333; font-size: 80px;  }




.h1 .small, .h1 small, .h2 .small, .h2 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small,  h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    font-weight: 400;
    line-height: 1;
    color: #fff;
	font-family: 'Comfortaa', cursive;
	font-size: 35%;
	
}


.h1 .small, .h1 small, .h2 .small, .h2 small,  h1 .small, h1 small, h2 .small, h2 small {
    font-size: 45%;
}


.h3 .small, h3 small {
	color: #666;
    font-size: 45%;
	font-family: 'Poiret One', cursive; 
}


 .h6 small, h6 .small, h6 small {
    font-weight: 400;
    line-height: 1;
    color: #fff;
	font-size: 65%;
	 font-family: 'Ephesis', cursive;
	
}






h2 small,
h5 small,
.h2 small,
.h5 small,
h2 .small,
h5 .small,
.h2 .small,
.h5 .small{
  font-weight: normal;
  line-height: 1;
  color: #575656;
}


h2 small,
.h2 small,


h2 .small,
.h2 .small
 {
  font-size: 45%;
}

h4 small,
.h4 small
 {
  font-size: 45%;
	 color: #fff;
}


p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
}


.bgi-1 {
	background-image: url("../img/bgi-1.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 650px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-1sm {
	background-image: url("../img/bgi-1.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 650px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-1xs {
	background-image: url("../img/bgi-1xs.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 650px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-3 {
	background-image: url("../img/bgi-3.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 500px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-3 {
	background-image: url(../img/bgi-3.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 450px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: left;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-4 {
	background-image: url("../img/bgi-4.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 600px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-4xs {
	background-image: url("../img/bgi-4xs.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 300px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}



.bgi-6 {
	background-image: url("../img/bgi-6.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 550px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-6sm {
	background-image: url("../img/bgi-6sm.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 550px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-7 {
	background-image: url("../img/bgi-7.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 450px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position:center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size:cover;
}

.bgi-7sm {
	background-image: url("../img/bgi-7.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 350px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}


.bgi-8 {
	background-image: url("../img/bgi-8.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 600px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-8xs {
	background-image: url("../img/bgi-8xs.jpg");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 300px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}


.bgi-9 {
	background-image: url(../img/bgi-9.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 500px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}



.bgi-10 {
	background-image: url(../img/bgi-10.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 600px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-10xs {
	background-image: url(../img/bgi-10xs.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 600px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-11 {
	background-image: url(../img/bgi-11.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 700px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-12 {
	background-image: url(../img/bgi-12.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 600px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-13 {
	background-image: url(../img/bgi-13.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 800px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat:no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bgi-13xs {
	background-image: url(../img/bgi-13xs.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 400px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}

.bg-4 {
	background-color:#4884c5;	
}

.bg-6 {
	background-color:rgba(0,0,0,0.81)
	}

.bg-7 {
	background-color:#fbfafa
 }

.bg-10 {
	background-color:#fff
	} 

.bg-13 {
	background-color:#999;
	
}

.bg-14 {
	background-color:#f5f3f3;
	border-color: #933;
    max-width:100%;
    padding:0;
    margin: 0; 
	border-top:13px; 
}

.bg-15 {
	background-color:#000;
}

.bg-r {
	background-color:#4884c5;
}

.bg-16 {
	background-color:#EA7E40;
}

.bg-17 {
	background-color:#ee9866;
}


.bg-18 {
	background-image: url(../img/bg-18.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 500px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}
 	
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
	font-size: 13px;
	color: #666;
	text-shadow: none;
	letter-spacing: 1px;
}	

.petit{
	font-family: 'Open Sans', sans-serif;
	color:#a09d9d;
	font-size:19px;
}

.petit-bla{
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:19px;
}

.petit2{
	font-family: 'Open Sans', sans-serif;
	color:#a09d9d;
	font-size:19px;
	font-weight: 100;
}
	
.text-footer{
	
  font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
  color: #fff;

}
	
	
.text-muted{
	color:#666;}

.text-faded {
    color: #666;
	font-size:16px;
	line-height: 1.5;
} 

.text-faded2 {
    color: #333; font-size:16px
}

.text-faded3 {
    color: #666;
}

.text-faded4 {
	line-height: 1;
  	color: #999;
	font-size: 28px;
	letter-spacing: 2px}

.text-faded5 {
	line-height: 1;
  color: #999;
	font-size: 20px;
}

.text-mau {
    color: #734f74; font-size:30px;
}
.text-or {
    color: #DD6811; 
	font-family: 'Ephesis', cursive;
    font-size: 40px;
}

.text-or2 {
    color: #DD6811; 
	font-family: 'Comfortaa', cursive;
    font-size: 30px;
}





.text-bleu {
  font-family: 'Ephesis', cursive;
    color: #4884C5;
        font-size: 40px;
     	line-height: 1.5;
}

.text-bleu2 {
 font-family: 'Comfortaa', cursive;
 color: #4884C5;
 font-size: 17px;
 line-height: 1.5;
}


.text-bleu3 {
 font-family: 'Comfortaa', cursive;
 color: #5db9f0;
 font-size: 20px;
 line-height: 1.5;
 text-shadow: 1px 1px 5px #000
}


.text-bleu4 {
 font-family: 'Comfortaa', cursive;
 color: #4884C5;
 font-size: 15px;
 
}


.text-noir5 {
	font-family: 'Comfortaa', cursive;
	color: #151515;
	font-size: 19px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
}


.text-tel {
    color: #326f9b;; 
	font-size:25px; 
	letter-spacing:1px;
} 

.text-gris2{
    color: #666;
	font-size:16px;
}

.text-gris3{
    color: #999;
} 

.text-gris4 {
 font-family: 'Comfortaa', cursive;
 color: #666;
 font-size: 17px;
 line-height: 1.5;
}

.text-gris5 {
 font-family: 'Comfortaa', cursive;
 color: #666;
 font-size: 11px;
 
}

.text-bla {
    font-family: 'Poiret One', cursive; letter-spacing:1px; font-size: 30px; color:#fff;
} /*rlm*/

.text-bla1 {
    color: #fff;
	font-size:16px;
	line-height: 1.5;
} 

.text-bla2 {
 color: #fff; 
 font-size:18px;
 letter-spacing:1px;
	text-shadow: 2px 2px 6px #000
}  

.text-bla3 {
font-family: 'Comfortaa', cursive;
color: #fff;
letter-spacing:3px;
text-shadow: 2px 2px 5px #000;
font-size:25px;
}

.text-bla4 {
    font-family: 'Comfortaa', cursive;
    color: #fff;
    font-size: 40px;
    text-shadow: 1px 2px 8px #000;
}

.text-bla5 {
    font-family: 'Comfortaa', cursive;
    color: #f4f7f9;
    letter-spacing: 1px;
    font-size: 20px;
}

.text-blanc {
	font-family: 'Comfortaa', cursive;
 	color: #fff; font-size:18px; 
	text-shadow: none;
} 

.text-titre {
    font-family: 'Ephesis', cursive;
	color:#fff;
	font-size: 60px; 
	font-weight: 300;
	
}

.text-titre2 {
    font-family: 'Ephesis', cursive;
	color:#4884c5;
	font-size: 60px; 
	font-weight: 300;
	
}


.text-titre3 {
    color: #fff; 
	font-family: 'Comfortaa', cursive;
    font-size: 60px;
	text-shadow: 1px 1px 5px #000
}

.text-titre4 {
    color: #fff; 
	font-family: 'Comfortaa', cursive;
    font-size: 40px;
	text-shadow: 1px 1px 5px #000
}

.text-titre4xs {
    color: #fff; 
	font-family: 'Comfortaa', cursive;
    font-size: 25px;
	text-shadow: 1px 1px 5px #000
}

.text-titre5 {
  font-family: 'Ephesis', cursive;
  color: #fff;
  font-size: 40px;
  line-height: 1.5;
}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.center-block2 {
    display: block;
    margin-left: auto;
    margin-right:0px;
 }


.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 10px;
	color: #666;
	font-size:14px;
	line-height: 2.5;
}

th {
    text-align: center;
    background-color: #3d6f93;
	color: #fff;
} 

section {
    padding: 100px 0; /*padding-left:0px; padding-right:0px; essai pour oter paddind smal tableau*/
}

section2 {
    padding: 0 0; /*padding-left:0px; padding-right:0px; essai pour oter paddind smal tableau*/
}

aside {
    padding: 50px 0;
}

.no-padding {
    padding: 0;
}

.padding-top-15 {
    padding-top:15px; padding-bottom:0px;
	}

.padding-top-20 {
    padding-top:20px;
	}


.padding-top-30 {
    padding-top:30px; 
	}
	
.padding-top-50 {
    padding-top:50px;
	}

.padding-top-60 {
    padding-top:60px;
	}

.padding-top-70 {
    padding-top:70px;
	}

.padding-top-80 {
    padding-top:80px;
	}

.padding-top-100 {
    padding-top:100px;
	}

.padding-bottom-10 {
    padding-bottom:10px;
	}
	
.padding-bottom-20 {
    padding-bottom:20px;
	}

.padding-bottom-30 {
    padding-bottom:30px;
	}
	
.padding-bottom-60 {
    padding-bottom:60px;
	}
	
	
.margin-10{
	margin-left:10px;
	margin-right:10px;
}

.margin-50{
	margin-left:50px;
	margin-right:50px;
}
.margin-top-30{
	margin-top:30px
}
.margin-top-40{
	margin-top:40px
}
.margin-top-60{
	margin-top:60px
}
.margin-top-100{
	margin-top:100px
}
.padding-left-tem{
	padding-left:30px;
	padding-right:30px;
	padding-bottom:10px;
}

.margin-top-140{
	margin-top:140px}

.padding15{
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:15px}



.navbar {
	
     font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	  font-weight: 400;
      margin-bottom: 0;
	  background-color: #4884C5;
      border: 0;
      font-size: 12px !important; /*menu 1 droit barre 1*/
      letter-spacing: 1px;
      opacity: 1;
}   

.navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
	color:#fff
}/* rlm lien menu couleur AGRANDIR MENU*/
 

@media (min-width: 768px)
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -15px;
}

.navbar-brand>img {
    display: block;
    padding: 0px;
}

  
.navbar .navbar-header .navbar-brand:hover,
.navbar .navbar-header .navbar-brand:focus {
        color: #896567 
    }
  
.nav > li.active>a,
.nav>li.active>a:focus {
    background-color: #FFF!important;
	 color: #4884C5!important;
		}

  
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #fff;
	color:#4884C5;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #FFF; 
    border-color: #000;
	color:#4884C5;
} 


.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
	line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
	font-size:12px;
} 

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #4884C5;
	font-size:12px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
    background-color:#4884C5; 
    outline: 0;
}

@media (max-width: 767px) {


.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
	line-height: 1.42857143;
    color: #FFF;
    white-space: nowrap;
	font-size:12px;
	
} 

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #4884C5;
    text-decoration: none;
    background-color: #fff;
	font-size:12px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
   background-color: #00425D;
    outline: 0;
}

	}



.navbar-toggle .icon-bar {
  background-color: #fff;
} /*couleur menu carré mobile*/




.center-block2 {
    display: block;
    margin-left: auto;
    margin-left: 0px;
 }
 
 

header {
    position: relative;
	width: 100%;
    min-height: auto;
    text-align: right;
    color: #fff;
	background-image: url(../img/header.jpg);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	

}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: right;

}

header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    /*text-transform: uppercase;*/
    font-weight: 700;
}

header .header-content .header-content-inner hr {
    margin: 30px auto;
}

header .header-content .header-content-inner p {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(115,79,116,.9);
}

@media(min-width:768px) {
    header {
        min-height: 100%;
    }

    header .header-content {
	position: absolute;
	top: 50%;
	padding: 0 50px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -1px;
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .header-content-inner p {
       /* margin-right: auto;*/
        margin-left: auto;
        max-width: 80%;
        font-size: 20px;
    }
}



.section-heading {
    margin-top: 0;
}

.service-box {
    margin: 50px auto 0;
    max-width: 400px;
}


@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0;
    }
}

.service-box p {
    margin-bottom: 0;
}


#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 0px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 900px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(255,255,255,0.7);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 22px;
    color: #3d6e93;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 900px;
    text-align: center;
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: Montserrat, sans-serif;
	letter-spacing:2px;
	font-size:13px;
	color:rgba(69,67,67,1.00)
}


#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 0px;
    }
}

@media (max-width: 767px) {

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #cdcdcd;
    background-color: transparent;}
	}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.text-primary {
    color: #fff ; 
}

.text-primary2 {
    color: #999 ; 
}

.text-primary3 {
    color: #4884C5;
}

.text-primary4 {
    color: #993333 ;
	font-size:12px
}

.text-primary5 {
    color: #143652; 
}

/*.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}*/

.no-gutter > [class*=col-] {
    padding: 0;
}


/*.thumbnail6 {
    display: block;
    line-height: 1.42857143;
	background-color:rgba(13,12,12,.50);
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	min-height: 150px;
	padding: 1px;
	margin: 10px;
}*/ 

/*POUR LG*/
.thumbnail4 {
    display: block;
    /*line-height: 1.42857143;*/
	background-color:rgba(255,255,255,.90);
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	min-height: 250px;
/*	padding: 10px;*/
	margin: 30px;
} 
.thumbnail5 {
    display: block;
    /*line-height: 1.42857143;*/
	background-color:rgba(255,255,255,1);
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	min-height: 250px;
/*	padding: 10px;*/
	margin: 30px;
}
/*POUR LG*/


.thumbnail6 {
    display: block;
    /*line-height: 1.42857143;*/
	background-color:rgba(255,255,255,.90);
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	min-height: 350px;
	padding: 20px;
	/*margin: 5px;*/
}


/*POUR SM MD XS*/
.thumbnail7 {
    display: block;
    /*line-height: 1.42857143;*/
	background-color:rgba(255,255,255,.90);
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	min-height: 250px;
	padding: 20px;
	/*margin: 5px;*/
} 

.thumbnail8 {
    display: block;
    /*line-height: 1.42857143;*/
	background-color:rgba(255,255,255,1);
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	min-height: 250px;
	padding: 20px;
	/*margin: 5px;*/
	
} /*FIN POUR SM MD XS*/



.btn {
    border: 0;
    font-family: 'Comfortaa', cursive;
   	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 15px;
    
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 0px;
}

.btn-xl {
    padding: 15px 30px;
}


.btn-default {
	border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #ededed;
    color: #222;
    background-color: #f2f2f2;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn-a {
    color: #000;
	font-family: 'Comfortaa', cursive;
    background-color: #5db9f0;
	font-size:13px;
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 30px;
	padding: 15px;
    }
	
	

.btn-a:hover,
.btn-a:focus,
.btn-a.focus,
.btn-a:active,
.btn-a.active,
.open > .dropdown-toggle.btn-a {
    border-color: #5db9f0;
    color: #000;
    background-color: #fff;
	font-size:13px;
}


.btn-b {
    font-family: 'Comfortaa', cursive;
    background-color: #5db9f0;
	color: #fff;
	 border-radius: 30px;
    }
	
.btn-b:hover,
.btn-b:focus,
.btn-b.focus,
.btn-b:active,
.btn-b.active,
.open > .dropdown-toggle.btn-b {
    border-color: #ed431f;
    color: #fff;
    background-color: #999;
}


.btn-c {
      color: #000;
	font-family: 'Comfortaa', cursive;
    background-color: #5db9f0;
	font-size:11px;
	font-weight: 300;
    } 
	
	.btn-c:hover,
.btn-c:focus,
.btn-c.focus,
.btn-c:active,
.btn-c.active,
.open > .dropdown-toggle.btn-c {
    border-color: #ed431f;
    color: #fff;
    background-color: #999;
}



.btn-d {
       color: #fff;
    background-color: #39F;
	font-size:11px;
    } 
	
.btn-d:hover,
.btn-d:focus,
.btn-d.focus,
.btn-d:active,
.btn-d.active,
.open > .dropdown-toggle.btn-d {
    border-color: #ed431f;
    color: #fff;
    background-color: #999;
}


.btn-e {
       color: #fff;
    background-color: #3CF;
	font-size:11px;
    } 
	
.btn-e:hover,
.btn-e:focus,
.btn-e.focus,
.btn-e:active,
.btn-e.active,
.open > .dropdown-toggle.btn-e {
    border-color: #ed431f;
    color: #fff;
    background-color: #999;
}


.btn-primary {
    border-color: #999;
    color: #fff;
    background-color: #999;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
} 

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #666;
    color: #fff;
    background-color: #666;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #f05f40; 
    background-color: #f05f40;
}

.btn-primary .badge {
    color: #f05f40;
    background-color: #fff;
}


::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}


.img-center {margin:0 auto;}

.img3 {
box-shadow: 0px 0px 10px #999;
}

.img4{
	border-left:solid #ccc 1px;
	border-right:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	border-top:solid #ccc 1px; 
}

.img-rounded {
  border-radius: 2px;
}

body {
    webkit-tap-highlight-color: #222;
}

.trans{
	background-color: rgba(255,0,0,.5);	
	}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
